パスワードを忘れた? アカウント作成
13281809 story
インターネットエクスプローラ

IE11とEdgeでもついにSHA-1証明書使用サイトをブロックへ 5

ストーリー by hylom
EOL 部門より

5月9日にリリースされたInternet Explorer 11およびEdge向けアップデートでは、SHA-1ベースの証明書を使用しているWebサイトをブロックする措置が導入された(ITmedia)。

このような証明書は「無効な証明書」として扱われ、使用しているサイトを閲覧しようとした場合警告が表示されてページがロードされなくなるという。

暗号化などに使われるハッシュ関数「SHA-1」は、現在では十分な安全性を有していないとして電子証明書などでの利用が推奨されない状況となっている。そのため、FirefoxやChromeなどではすでにサポートが廃止されている。

この議論は賞味期限が切れたので、アーカイブ化されています。 新たにコメントを付けることはできません。
  • by Anonymous Coward on 2017年05月16日 12時14分 (#3211489)

    1年くらい前にSHA-256に移行してる人が普通だから
    SHA-1使ってる人はブロックされてしかるべきかと

  • by Anonymous Coward on 2017年05月16日 17時57分 (#3211728)

    さすがスラド、
    EdgeでSHA-1終了なんて今さら話題にもならない

    • by Anonymous Coward

      トップバッターでもなければ既にIEやEdgeが廃止するという話題も出た後だ…
      何を議論すればいい?

      • by Anonymous Coward

        hymlaの無能さについて

        • by Anonymous Coward

          『そんな名前の人知らない』

typodupeerror

皆さんもソースを読むときに、行と行の間を読むような気持ちで見てほしい -- あるハッカー

読み込み中...